 .u-section-1 {
  background-image: url("images/umit-yildirim-Ass0DusYDk4-unsplash.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1095px;
}

.u-section-1 .u-image-1 {
  width: 838px;
  height: 502px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 337px auto 0 135px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  width: 611px;
  margin: -88px auto 60px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-size: auto 140%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 903px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 166px;
    margin-left: 102px;
  }

  .u-section-1 .u-text-1 {
    width: 346px;
    margin-top: 189px;
    margin-bottom: 3px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 621px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 431px;
    margin-top: 55px;
    margin-left: 0;
  }

  .u-section-1 .u-text-1 {
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 513px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 323px;
    margin-top: -23px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 207px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 583px;
  }

  .u-section-1 .u-image-1 {
    height: 203px;
    margin-top: 154px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin: 47px 14px 60px -14px;
  }
} .u-section-2 {
  background-image: none;
  min-height: 1961px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 780px;
  margin: 89px auto 0;
}

.u-section-2 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 339px;
  margin: 11px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-2 .u-image-1 {
  min-height: 452px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3)), url("images/xinqi-yao-9f5M0KTl6Uc-unsplash.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 452px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-2 .u-text-3 {
  margin: 76px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 19px 0 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 452px;
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 60px;
}

.u-section-2 .u-text-5 {
  margin: 76px 0 0;
}

.u-section-2 .u-text-6 {
  margin: 19px 0 0;
}

.u-section-2 .u-image-2 {
  min-height: 452px;
  background-image: url("images/arron-choi-fYD54gVXFGM-unsplash.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-image-3 {
  min-height: 452px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3)), url("images/umit-yildirim-Ass0DusYDk4-unsplash.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-6 {
  min-height: 452px;
  background-image: none;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px 60px 30px 30px;
}

.u-section-2 .u-text-7 {
  margin: 88px 0 0;
}

.u-section-2 .u-text-8 {
  margin: 19px 0 0;
}

.u-section-2 .u-layout-wrap-2 {
  margin-top: 0;
  margin-bottom: 12px;
}

.u-section-2 .u-layout-cell-7 {
  min-height: 353px;
  background-image: none;
}

.u-section-2 .u-container-layout-7 {
  padding: 30px 60px;
}

.u-section-2 .u-text-9 {
  margin: 0;
}

.u-section-2 .u-text-10 {
  margin: 19px 0 0;
}

.u-section-2 .u-image-4 {
  min-height: 353px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3)), url("images/jeriden-villegas-VLPUm5wP5Z0-unsplash.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-8 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 1662px;
  }

  .u-section-2 .u-image-1 {
    min-height: 373px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 373px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 373px;
  }

  .u-section-2 .u-image-2 {
    min-height: 373px;
  }

  .u-section-2 .u-image-3 {
    min-height: 373px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 373px;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 291px;
  }

  .u-section-2 .u-image-4 {
    min-height: 291px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 1333px;
  }

  .u-section-2 .u-text-1 {
    width: 720px;
  }

  .u-section-2 .u-image-1 {
    min-height: 286px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-2 {
    min-height: 286px;
  }

  .u-section-2 .u-image-3 {
    min-height: 286px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-4 {
    min-height: 223px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 2438px;
  }

  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-image-1 {
    min-height: 429px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-3 {
    order: 1;
  }

  .u-section-2 .u-image-2 {
    order: 0;
    min-height: 429px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    min-height: 429px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-4 {
    min-height: 502px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1775px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-image-1 {
    min-height: 270px;
  }

  .u-section-2 .u-image-2 {
    min-height: 270px;
  }

  .u-section-2 .u-image-3 {
    min-height: 270px;
  }

  .u-section-2 .u-image-4 {
    min-height: 316px;
  }
}